{
    "error": 0,
    "message": "",
    "extra": null,
    "error_code": null,
    "error_extra": null,
    "data": {
        "delay": 10,
        "ball_info": null,
        "banner_info": null,
        "banner_info_second": null,
        "stream_status": {
            "is_finish": false
        },
        "pop_gift": null,
        "pop_service": null
    },
    "user_type": {}
}